For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
预约演示登录免费开始
  • 入门
    • 概览
    • 工作原理
    • 快速开始
    • 项目结构
    • Customer showcase
    • 变更日志
  • 配置
    • 概览
    • 站点级设置
    • 页面级设置
  • 编写内容
    • Markdown 基础
    • Markdown 中的富媒体
    • Fern 编辑器
    • 可复用代码片段
  • AI 功能
    • 概览
    • Fern Writer
    • AI 生成的示例
    • Markdown 访问
      • 概览
      • Agent 指令
      • 智能体指令
      • 分析与集成
    • MCP 服务器
    • API 目录发现
      • 概览
        • 简介
          • GETGet Recent Queries
  • Public API
    • GETJWT from Fern API key
    • GETAlgolia search credentials
    • GETCurrent user information
  • Fern Writer API
    • GETGet Fern Writer Install Link
Checking status...
SOC2Soc 2 Type II
© 2026 Fern • Birch Solutions, Inc., a Postman company

Documentation

SDKsDocsAsk FernCLI Reference

API Definitions

OpenAPIAsyncAPIOpenRPCgRPC

Resources

BlogSupportPricing

Company

Brand KitPrivacy PolicyTerms of Service
LogoLogo
预约演示登录免费开始
AI 功能Ask FernAPI referenceQuery

Get Recent Queries

||以 Markdown 格式查看|
GET
/queries/:domain
GET
/queries/:domain
$curl -G https://fai.buildwithfern.com/queries/domain \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d page=1 \
> -d limit=10 \
> --data-urlencode cutoff_time=2024-04-01T00:00:00Z \
> -d include_assistant=true \
> --data-urlencode start_date=2024-03-01T00:00:00Z \
> --data-urlencode end_date=2024-03-31T23:59:59Z
1{
2 "queries": [
3 {
4 "query_id": "q1234567890abcdef",
5 "conversation_id": "conv9876543210fedcba",
6 "domain": "example.com",
7 "text": "How do I reset my password?",
8 "role": "user",
9 "source": "web",
10 "created_at": "2024-01-15T09:30:00Z",
11 "time_to_first_token": 1.1,
12 "subqueries": [
13 "reset password instructions"
14 ],
15 "status": "guardrail_blocked"
16 }
17 ],
18 "pagination": {
19 "total": 1,
20 "page": 1,
21 "limit": 10
22 }
23}
此页面是否有帮助?
上一个

Get Guidances

下一个

Get Slack Install Link

身份验证

AuthorizationBearer

Bearer 身份验证,格式为 Bearer <token>,其中 token 是您的身份验证令牌。

路径参数

domainstring必需

查询参数

pageinteger or null可选
The page number for pagination
limitinteger or null可选
The number of queries per page
cutoff_timedatetime or null可选
Only return queries after this time
include_assistantboolean or null可选
Whether to include assistant responses in the results
start_datedatetime or null可选
The start date of the period to retrieve analytics for
end_datedatetime or null可选
The end date of the period to retrieve analytics for

响应

Successful Response
querieslist of objects
List of queries matching the request criteria
paginationobject
Pagination information

错误

422
Unprocessable Entity Error